apply from: "../runing_default_config.gradle"

//apply plugin: 'com.didiglobal.booster'

android {
    defaultConfig {
        versionCode 100
        versionName "1.0.0"
        applicationId "com.hongyegroup.zhurijob"
    }
}

dependencies {
    //依赖模块
    implementation project(':cs_cptServices')
    implementation project(':cpt_auth')
    implementation project(':cpt_main')
    implementation project(':cpt_parttime')
    implementation project(':cpt_ewallet')
    implementation project(':cpt_rewards')
}
